[
	{
		"autotests": "OFF",
		"build_in_farm": true,
		"build_settings": [
			"/api/build/v1/setting/a199da12-3f64-4fb0-b8de-e6b53807afbe/"
		],
		"channel": "Stable",
		"image": "warcforceone/clutch-grab",
		"owner": "ArchiveTeam",
		"provider": "Github",
		"repo_links": true,
		"repository": "clutch-grab",
		"resource_uri": "/api/build/v1/source/4e33a9d4-d56f-432e-b0d0-79591a919f20/",
		"state": "Failed",
		"uuid": "4e33a9d4-d56f-432e-b0d0-79591a919f20"
	}
]